/* CSS Document */

BODY {
  background color:#FFFFFF; 
  font-family: Tahoma, verdana, sans-serif;
  font-size: 13px;
  color: #000000;
  margin-left: 5px;
  margin-bottom: 0pt
  text-align: justify;
}

TD, P {
  font-family: Tahoma, verdana, sans-serif;
  font-size: 13px;
  color: #000000;
  
}

A:link { text-decoration: none; font-size: 13px; color:  #086B31; }
A:active { text-decoration: none; font-size: 13px; color: #086B31; }
A:visited {text-decoration: underline ; font-size: 13px; color: #086B31; }
A:hover {text-decoration: underline;  font-size: 13px; color: #086B31; background: #EAF1E5}

A.orangebox:link { text-decoration: underline; font-size: 13px; color:  #395273; }
A.orangebox:active { text-decoration: none; font-size: 13px; color: #395273; }
A.orangebox:visited {text-decoration: none ; font-size: 13px; color: #B9B5B5; }
A.orangebox:hover {text-decoration: underline overline ;  font-size: 13px; color: #395273; background:#F79410; }


H1 {
  color: #ecc51b;
  font-size: 20px;
  font-weight: bold;
}

H2 {
  color: #FFAA00;
  font-size: 15px;
  font-weight: bold;
}

H3, A.header3, span.header3 {
  color: #FFAA00;
  font-weight: bold;
  font-size: 16px;
}

H4, A.header4, {
  color: #FFAA00;
  font-weight: bold;
  font-size: 14px;
}

H5, A.header5, span.header5 {
  color: #FFAA00;
  font-weight: bold;
  font-size: 12px;
}

H6, A.header6, span.header6 {
  color: #849F89;
  font-weight: bold;
  font-size: 10px;
}

em {
  color: #808080;
  font-weight: none;
  font-size: 13px;
}

}
UL:  {list-style: square; 
child: circle; 
}
 






